CVE-2018-12910

critical

Tenable Plugins

View all (23 total)

IDNameProductFamilySeverity
140995EulerOS Virtualization for ARM 64 3.0.6.0 : libsoup (EulerOS-SA-2020-2047)NessusHuawei Local Security Checks
critical
129640Fedora 31 : mingw-libsoup (2019-addb1d273c)NessusFedora Local Security Checks
critical
127231NewStart CGSL CORE 5.04 / MAIN 5.04 : libsoup Vulnerability (NS-SA-2019-0048)NessusNewStart CGSL Local Security Checks
critical
124895EulerOS Virtualization for ARM 64 3.0.1.0 : libsoup (EulerOS-SA-2019-1392)NessusHuawei Local Security Checks
critical
124579openSUSE Security Update : libsoup (openSUSE-2019-1310)NessusSuSE Local Security Checks
critical
123617EulerOS 2.0 SP5 : libsoup (EulerOS-SA-2019-1143)NessusHuawei Local Security Checks
critical
121993Photon OS 2.0: Libsoup PHSA-2018-2.0-0091NessusPhotonOS Local Security Checks
critical
121887Photon OS 1.0: Libsoup PHSA-2018-1.0-0182NessusPhotonOS Local Security Checks
critical
121042SUSE SLES12 Security Update : libsoup (SUSE-SU-2018:2204-2)NessusSuSE Local Security Checks
critical
120932Fedora 28 : libsoup (2018-fb2afee474)NessusFedora Local Security Checks
critical
119908EulerOS 2.0 SP2 : libsoup (EulerOS-SA-2018-1419)NessusHuawei Local Security Checks
critical
119519EulerOS 2.0 SP3 : libsoup (EulerOS-SA-2018-1391)NessusHuawei Local Security Checks
critical
119177Scientific Linux Security Update : GNOME on SL7.x x86_64 (20181030)NessusScientific Linux Local Security Checks
critical
118995CentOS 7 : PackageKit / accountsservice / adwaita-icon-theme / appstream-data / at-spi2-atk / etc (CESA-2018:3140)NessusCentOS Local Security Checks
critical
118726RHEL 7 : GNOME (RHSA-2018:3140)NessusRed Hat Local Security Checks
critical
117397Photon OS 2.0: Libgcrypt / Libsoup PHSA-2018-2.0-0091 (deprecated)NessusPhotonOS Local Security Checks
critical
117396Photon OS 1.0: Libgcrypt / Libsoup PHSA-2018-1.0-0182 (deprecated)NessusPhotonOS Local Security Checks
critical
111637openSUSE Security Update : libsoup (openSUSE-2018-856)NessusSuSE Local Security Checks
critical
111574SUSE SLED12 / SLES12 Security Update : libsoup (SUSE-SU-2018:2204-1)NessusSuSE Local Security Checks
critical
110946Debian DLA-1416-1 : libsoup2.4 security updateNessusDebian Local Security Checks
critical
110933Fedora 27 : libsoup (2018-c3838931e1)NessusFedora Local Security Checks
critical
110929Debian DSA-4241-1 : libsoup2.4 - security updateNessusDebian Local Security Checks
critical
110923Ubuntu 14.04 LTS / 16.04 LTS / 17.10 / 18.04 LTS : libsoup2.4 vulnerability (USN-3701-1)NessusUbuntu Local Security Checks
critical